/* 
  SmartScanModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 3/26/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleName" = "Smart Scan";

"ModuleTitleText" = "Welcome to CleanMyMac X";
"ModuleDescriptionText" = "Start with a nice and thorough scan of your Mac.";

"ModuleTitleText_Holidays_Anniversary" = "Happy Birthday to me!";
"ModuleDescriptionText_Holidays_Anniversary" = "CleanMyMac X has become another year wiser. Let's run a scan to celebrate!";

"ScanProgress_WaitingText" = "Waiting...";

"ScanProgress_DescriptionTitle" = "Looking at it...";
"ScanProgress_DescriptionSubtitle" = "Give me a moment. We all wish it was easy as pie.";

"BriefResults_NothingToClean" = "Wow! You've got it all covered.";
"BriefResults_DescriptionTitle" = "Alright, here’s what I’ve found.";
"BriefResults_DescriptionSubtitle" = "All of the tasks to keep your Mac clean, safe, and optimized are waiting. Run them all at once!";
"BriefResults_UnlockText" = "Please unlock the full version of CleanMyMac to reveal the results";
"BriefResults_Accessibility_ResultsArea" = "Problem areas";
"BriefResults_Accessibility_ResultsItem_Format" = "%@ area";

"ReviewMore_ButtonTitle" = "Review Details…";
"ReviewMyFiles_ButtonTitle" = "Review My Files...";

"SmartScanCleanupCompleteTitle_CheersFormat" = "Well done!";
"SmartScanCleanupCompleteTitle_MixedFormat" = "Job done!";

"SmartScanCleanupCompleteSubtitle_CheersFormat" = "Your Mac is in great shape.";
"SmartScanCleanupCompleteSubtitle_MixedFormat" = "Some bits may still require your attention.";
"SmartScanCleanupCompleteSubtitle_MixedFormat_Cleanup" = "Consider giving your Mac more cleanup next time.";
"SmartScanCleanupCompleteSubtitle_MixedFormat_Protection" = "Some security issues may require your attention.";
"SmartScanCleanupCompleteSubtitle_MixedFormat_Speed" = "You may want to see why some speedup tasks require attention.";
"SmartScanCleanupCompleteSubtitle_MixedFormat_Laof" = "Consider reviewing your old stuff to make more room next time.";

"SmartScanItemCounterTitle_NotAvailable" = "N/A";
"SmartScanItemCounterTitle_OK" = "OK";

"SmartScanItemTitle_Cleanup" = "Cleanup";
"SmartScanItemResultsDescription_Cleanup" = "junk to clean";
"SmartScanItemResultsUnselectedDescription_Cleanup" = "junk found";
"SmartScanItemDescription_Cleanup" = "Removes unneeded junk";
"SmartScanItemProgressDescription_Cleanup" = "Looking for unneeded files...";
"SmartScanItemNothingToCleanTitle_Cleanup" = "Clean";
"SmartScanItemNothingFoundDescription_Cleanup" = "No junk found";
"SmartScanItemNothingToCleanDescription_Cleanup" = "No junk found to clean";
"SmartScanIJunkLeftBehindDescription_Cleanup" = "Some junk may be left behind";
"SmartScanItemRemovalDescription_Cleanup" = "Cleaning Your System...";
"SmartScanItemComplete_Cleanup" = "Unneeded junk removed";
"SmartScanModuleUncheckedByUserTitle_Cleanup" = "Not cleaned";
"SmartScanModuleUncheckedByUserDescription_Cleanup" = "You've left found junk behind";
"SmartScanContentDescription_Cleanup" = "Safely cleanable files of all kinds to free up your Mac:";

"SmartScanItemTitle_Protection" = "Protection by";
"SmartScanItemDescription_Protection" = "Neutralizes potential threats";
"SmartScanItemProgressDescription_Protection" = "Determining potential threats...";
"SmartScanItemNothingToCleanTitle_Protection" = "Protected";
"SmartScanItemNothingFoundDescription_Protection" = "No threats found";
"SmartScanItemNothingToCleanDescription_Protection" = "No potential threats found";
"SmartScanIJunkLeftBehindDescription_Protection" = "Some threats may still remain";
"SmartScanItemRemovalDescription_Protection" = "Protecting Your System...";
"SmartScanItemComplete_Protection" = "Potential issues resolved";
"SmartScanContentDescription_Protection" = "Malicious files that make your Mac vulnerable to threats:";

"SmartScanItemNothingToCleanTitle_Protection_DeepScan" = "Deep scan recommended";
"SmartScanItemNothingToCleanDescription_Protection_DeepScan" = "No immediate threats found, but a deep scan is highly recommended.";
"SmartScanItemNothingToCleanButtonTitle_Protection_DeepScan" = "Run Deep Scan";

"SmartScanModuleUncheckedByUserTitle_Protection" = "Not removed";
"SmartScanModuleUncheckedByUserDescription_Protection" = "You've left found threats behind";

"SmartScanItemTitle_Speed" = "Speed";
"SmartScanItemDescription_Speed" = "Increases system performance";
"SmartScanItemProgressDescription_Speed" = "Defining suitable tasks...";
"SmartScanItemNothingToCleanTitle_Speed" = "Optimized";
"SmartScanItemNothingFoundDescription_Speed" = "No tasks to run";
"SmartScanItemNothingToCleanDescription_Speed" = "No recommended tasks";
"SmartScanIJunkLeftBehindDescription_Speed" = "You did not run any tasks yet";
"SmartScanItemRemovalDescription_Speed" = "Optimizing Your System...";
"SmartScanItemComplete_Speed" = "Mac's performance topped out";
"SmartScanModuleUncheckedByUserTitle_Speed" = "Not performed";
"SmartScanModuleUncheckedByUserDescription_Speed" = "You've decided to skip your tasks";
"SmartScanContentDescription_Speed" = "Recommended optimization tasks based on your Mac's condition:";

"SmartScanItemResultsDescription_Laof" = "junk to clean";
"SmartScanItemResultsUnselectedDescription_Laof" = "junk found";
"SmartScanItemTitle_Laof" = "Large & Old Files";
"SmartScanItemDescription_Laof" = "Helps you dump unneeded stuff";
"SmartScanItemProgressDescription_Laof" = "Looking for heavy old stuff...";
"SmartScanItemNothingToCleanTitle_Laof" = "Tidy";
"SmartScanItemNothingFoundDescription_Laof" = "Nothing found";
"SmartScanItemNothingToCleanDescription_Laof" = "No old stuff on the Mac";
"SmartScanIJunkLeftBehindDescription_Laof" = "Consider reviewing your old stuff";
"SmartScanItemRemovalDescription_Laof" = "Removing unneeded files...";
"SmartScanItemComplete_Laof" = "Unneeded stuff deleted";
"SmartScanModuleUncheckedByUserTitle_Laof" = "Not reviewed";

"SmartScanModuleUncheckedByUserDescription_Laof" = "Consider reviewing your old stuff";
"SmartScanContentDescription_Laof" = "Safely cleanable files of all kinds to free up your Mac:";

"SmartScanNeedsAttentionTitle" = "Needs attention";

"SmartScanCleanup_Interrupted" = "Interrupted by user";
"SmartScanCleanup_GroupFailed" = "%@ Failed";

"SmartScanCleanFailureComplete_StatusText" = "Uh-oh, something’s wrong!";
"SmartScanCleanFailureComplete_DescriptionText" = "Please review the activity log to find out why no tasks were done.";


"SmartScanCleanupDetails_Title" = "Cleanup Details";
"SmartScanManualCleanupDetails_Title" = "Manual Cleanup";
"SmartScanCleanupDetails_LAOF_Title" = "Large & Old Files Details";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "Scan completed!";
"ProcessReminder_ScanComplete_Description" = "CleanMyMac is ready to run a full set of cleanup and maintenance for you.";

"ProcessReminder_CleanComplete_Title" = "Cleanup complete!";
"ProcessReminder_CleanComplete_Description" = "CleanMyMac has just finished cleaning up and perfecting your Mac.";

"FullDiskAccess_Title" = "Clean more with Full Disk Access";
"FullDiskAccess_Subtitle" = "Allow CleanMyMac to find more junk by granting it full access to your disk.";
